/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
span#e10            { /* nature_website_11029009.... */
	background      : transparent url(nature_website_11029009.jpg) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             :  22.50pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e9              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  27.00pt;
	top             :2829.00pt;
	width           : 683.25pt;
	height          : 505.50pt;
	}
div#e8              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 122.25pt;
	top             : 383.25pt;
	width           : 509.25pt;
	height          : 814.50pt;
	}
div#e7              { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  21.00pt;
	top             : 245.25pt;
	width           : 695.25pt;
	height          : 148.50pt;
	}
div#e6              { /* Copyright 2022    All ri... */
	position        : absolute;
	left            : 252.00pt;
	top             :3358.50pt;
	width           : 229.50pt;
	height          :  26.25pt;
	}
div#e5              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 144.00pt;
	top             : 195.00pt;
	width           : 451.50pt;
	height          :  33.00pt;
	}
div#e4              { /* <DIV align="center"><A h... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 324.75pt;
	top             : 148.50pt;
	width           :  92.25pt;
	height          :  21.75pt;
	}
div#e3              { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 412.50pt;
	top             : 148.50pt;
	width           : 121.50pt;
	height          :  18.00pt;
	}
a#a3                { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e2              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 232.50pt;
	top             : 148.50pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
span#e1             { /* nature_website_11070001.... */
	background      : transparent url(nature_website_11070001.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.75pt;
	top             :  10.50pt;
	width           : 225.00pt;
	height          : 130.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :3450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
